@charset "UTF-8";
/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown-vertical-rtl {
	float: right;
	
}
ul.dropdown-vertical-rtl ul, ul.dropdown-horizontal > li.dropdown-vertical-rtl ul ul {
	left: auto !important;
	right: 99%;
	
}
ul.dropdown-horizontal li.dropdown-vertical-rtl ul {
	left: auto;
	right: 0;
	
}
ul.dropdown-vertical-rtl li, li.dropdown-vertical-rtl li {
	text-align: right;
	
}
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	padding: 0;
	
}
ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
	background-color: #fff;
	
	margin-left:35px;
	margin-right:0px;
	
}
ul.dropdown li {
	float: left;
	min-height: 1px;
	line-height: 1.3em;
	vertical-align: middle;

}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}
ul.dropdown ul li {
	float: none;
	
}
ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
ul.dropdown {
	font-weight: bold;
	font-size:13px;
	height:15px;
	
}
ul.dropdown li {
	padding: 10px 10px;
	border-style: ridge;
	border-width: 2px 1px 1px 0;
	border-color: #fff #fff #000;
	background-color: #fa791f ;
	color: #fff;
}
ul.dropdown li.hover,  ul.dropdown li:hover,  ul.dropdown li.on {
	background-color: #483f38;
	
	color: #fff;
}
ul.dropdown a:link,  ul.dropdown a:visited {
	color: #fff;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #fff;
	
}
ul.dropdown a:active {
	color: #ffa500;
}
/* -- level mark -- */

ul.dropdown ul {
	width: 160px;
	margin-top: 1px;
	border-radius: 6px;
}
ul.dropdown ul li {
	font-weight: normal;
	font-size:12px;
}
/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
	padding-right: 20px;
	background-image: url(../images/default/nav-arrow-down.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
	padding-right: 15px;
	background-image: url(../images/default/nav-arrow-right.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
ul.dropdown-upward *.dir {
	background-image: url(../images/default/nav-arrow-top.png);
}
ul.dropdown-vertical *.dir, ul.dropdown-upward ul *.dir {
	background-image: url(../images/default/nav-arrow-right.png);
}
ul.dropdown-vertical-rtl *.dir, ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(../images/default/nav-arrow-left.png);
	background-position: 2px 50%;
}
